<div>
    <a class="whatsapp-float" target="_blank" href="https://api.whatsapp.com/send?phone={{site.data.contact.wphone}}">
      <i aria-hidden="true" class="fab fa-whatsapp" style="margin-top: 16px;"></i>
    </a>
</div>
